<?php
include_once("../php/config.php");
/*
$sql1 = mysql_query("select * from ventas where caja='".$_GET['caja']."' and usuario='".$_GET['usuario']."' and total<=0 order by id_venta desc limit 1") or die(mysql_error());
if(mysql_num_rows($sql1)>0){

	////echo "Trabajando sobre la venta #:".mysql_result($sql1, 0, "id_venta");

	header("location: facturacion.php?id_venta=".mysql_result($sql1, 0, "id_venta"));
}else{
*/

///mysql_query("delete from ventas where usuario='".$_GET['usuario']."' and  caja='".$_GET['caja']."' and total<=0") or die(mysql_error());
mysql_query("insert into ventas set 
			  fecha='$hoy', hora='$hora', cliente='Generico', estado='Pedido', usuario='".$_GET['usuario']."', caja='".$_GET['caja']."'") or die(mysql_error());

if($_GET["cotizacion"]=="1"){
	$id = mysql_result($sql2, 0, "id_venta");
	mysql_query("update ventas set ticket='COTIZACION' where id_venta='$id'") or die(mysql_error());

}
$sql2 = mysql_query("select * from ventas where  usuario='".$_GET['usuario']."'  order by id_venta desc limit 1") or die(mysql_error());

///echo "Trabajando sobre la venta #:".mysql_result($sql2, 0, "id_venta");

header("location: facturacion2.php?id_venta=".mysql_result($sql2, 0, "id_venta")."&cotizacion=".$_GET['cotizacion']."&pedido=".$_GET['pedido']."&caja=".$_GET['caja']);
///}


?>